--ABSN-11850

--SYSTEMUSER TABLE
ALTER TABLE SYSTEMUSER ADD (
DATEACTIVE   DATE DEFAULT TO_DATE('01/01/1900', 'MM/DD/YYYY') NOT NULL,
DATEINACTIVE DATE DEFAULT TO_DATE('12/31/2099', 'MM/DD/YYYY') NOT NULL
);
